{% extends 'base.html' %}
{% load static %}
{% block title %} Productos {% endblock title %}

{% block content %}

    <ol>
        {% for lib in libros %}
            <li>
                <a target="_blank" href="{%url 'producto' slug=lib.slug %}">{{ lib.titulo }}</a>
            </li>
            <ul>
                <li>Descripción: {{lib.descripcion}} </li>
                <li>Precio: S/. {{lib.precio}} </li>
            </ul>
        {% endfor %}
    </ol>
    <p>
        <a href="{% url 'formulario'  %}"> click aqui para añadir categoria</a>
    </p>
    <p>
        <a href="{% url 'formulario_2'  %}">click aqui para añadir subcategoria</a>
    </p>
{% endblock %}